/* Write your styles */
/**********************common*********************************/
html,body{
  font-size: 62.5%;
}
body{
	font-size: 1.6rem;
	line-height:30px;
}
a,a:hover,a:focus{
	text-decoration: none;
	color: #333333;
}
p, hr, ul, ol, dl, blockquote, pre, address, fieldset, figure{
	margin: 0;
}
em,i{
	font-style: normal;
}
label{
	margin-bottom: 0;
}
.fv{
	min-height: 100%;
}
.ub{
	display: flex;
	display: -webkit-flex;
}
.ub-ver{
	flex-direction: column;
}
.ub-ac{
	align-items: center;
	
	
}
.ub-ac1{align-items: self-start;
	margin-top: 0.5rem;}
.ub-ae{
	align-items: flex-end;
}
.ub-pc{
	justify-content: center;
}
.ub-pe{
	justify-content: flex-end;
}
.ub-f1{
	flex: 1;
}
.ut-m{
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
}
.line1{
	-webkit-line-clamp:1;
	line-clamp:1;
}
.line2{
	-webkit-line-clamp:2;
	line-clamp:2;
}
.line3{
	-webkit-line-clamp:3;
	line-clamp:3;
}
.pos_re{
	position: relative;
}
.am-text-white{
	color: #FFFFFF;
}
.am-text-black{
	color: #000000;
}
.am-bg-white{
	background-color: #FFFFFF;
}
.am-bg-danger{
	background-color: #E62129;
}
.am-bg-grey{
	background-color: #F3F3F3;
}
.am-bold{
	font-weight: bold;
	margin-top:1rem;
}

/* 头部导航 */
.header-nav{
	width: 100%;
	background-image: url('/static/home/img/ny_banner.jpg');
	background-size: 100%;
	height: 33.375rem;
}
.header-nav div:first{
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
.header-nav .logo-img{
	width: 100%;
	margin-right: 5.75rem;
}
.header-nav a{
	color: #FFFFFF;
	max-width: 10rem;
	margin: 0 4rem;
	padding: 3.2rem 0;
}
.header-nav a.active,
.header-nav a:hover{
	border-bottom: 1px solid #FFFFFF;
	font-weight: bold;
}
.header-nav .search-panel{
	position: absolute;
	top:2.4rem;
	right: 2rem;
}
.header-nav .search-panel .search-icon{
	width:25px;
	height: 25px;
	margin-top:2rem;
	margin-right:40px;
}
.header-nav .search-panel .input-form{
	padding: 1rem;
	border: 1px solid #dddddd;
	border-radius: 5px;
}

.am-list-noborder>li{
	border-bottom: nones;
}
/* 内容 */
.am-bg-default{
	background-color: #EEEEEE;
}
.wapper{
	margin: 3% auto 0 auto;
	background-image: url(/static/home/img/footer_bg1.jpg);
	ackground-size: 100%;
	background-position: bottom center;
	background-repeat-y: no-repeat;
	padding-bottom: 10rem;
}

/* 内页tab导航切换 */
.link-list-item{
	color: #333333;
	padding: 0.5rem 1.3rem;
	border-radius: 2rem;
	display: inline-block;
	margin-bottom: 1rem;
	font-size:1.6rem;
}
.link-list-item.active,.link-list-item:hover{
	background-color: #ff0000;
	color: #FFFFFF;
}
.container{
	padding: 5.125rem 4.125rem 6.062rem 4.125rem;
	width: 72%;
	margin: 0 auto;
	
}
/* 联系俄罗斯·专享会(中国区)官方网站 */
[data-html="link-us"] .zhaopin-box{
	border-bottom: 1px solid #F1F1F1;
	padding-bottom: 1rem;
	margin-bottom: 1rem;
}
[data-html="link-us"] .detail-btn{
	background: #CAC9C9;
	color: #FFFFFF;
	width: 9.75rem;
	padding: 0.3rem 0;
	height: auto;
}
[data-html="link-us"] .detail-btn:hover{
	background-color: #ff0000;
	color: #FFFFFF;
}
.am-pagination a{
	color: #333333;
}
[data-html="link-us"] .am-pagination,
[data-html="news"] .am-pagination{
	margin-top: 2.375rem;
}
[data-html="link-us"] .qrcode-img{
	width: 12rem;
	/* height: 15rem; */
}
[data-html="link-us"] .am-form-box{
	background-image: url(/static/home/img/bg.png);
	background-size: contain;
	
}
[data-html="link-us"] .am-form-panel{
	width: 70%;
	margin: 0 auto;
	padding-top: 6rem;
	padding-bottom:6rem;
}
[data-html="link-us"] .am-form textarea,
[data-html="link-us"] .am-form input[type="text"],
[data-html="link-us"] .am-form input[type="tel"]{
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #ccc;
}
[data-html="link-us"] .am-form .am-u-lg-6 {
    width: 46%;
    margin: 0 2%;
}
.ubb{
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

[data-html="link-us"] .map-box{
	height: 30.625rem;
}

/* 底部 */
.footer{
	padding: 4.375rem 0 1.875rem;
	background-image: url(/static/home/img/footer_bg.jpg);
	background-size: cover;
	height: 22.375rem;
}
.footer .logo{
	width: 47rem;
	
	margin-right: 3.75rem;
}
.footer .icons,[data-html="link-us"] .tab-1 .icons{
	width: 1.875rem;
	height: 1.875rem;
}
.footer .qrcode-img{
	width: 12rem;
	height: 12rem;
}
.footer .uba{
	border-left: 1px solid rgba(255, 255, 255, 0.15);
	border-right: 1px solid rgba(255, 255, 255, 0.15);
	/* padding-left: 4.25rem;
	padding-right: 2.5rem; */
}
.footer .base-w{
	width: 77%;
	margin: 0 auto;
}

/* 新闻 */
[data-html="news"] .news-list{
	background-color: #F3F3F3;
	position: relative;
	margin-bottom: 2.5rem;
}
[data-html="news"] .news-list .date{
	background: rgba(0, 0, 0, 0.5);
	width: 8.625rem;
	height: 8.312rem;
	position: absolute;
	top:0;
	left:1.5rem;
}
[data-html="news"] .news-list img{
	width: 24rem;
	height:18rem;
}
[data-html="news"] .news-list .desc{
	color: #878686;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-all;
	-webkit-line-clamp: 2;
}
[data-html="news"] .news-list .more{
	border:1px solid #BDBCBC;
	color: #878686;
	padding: 0.5rem 3rem;
	border-radius: 2rem;
	position: absolute;
	bottom: 4rem;
}
[data-html="news"] .news-list:hover .more{
	background-color: #DB261D;
	border:1px solid #DB261D;
	color: #FFFFFF;
}
[data-html="news"] .news-list:hover .date{
	background-color: #DB261D;
}
.am-article-meta .icons{
	width: 20px;
	height: 20px;
}
.news-detail .img1{
	width: 100%;
	height: 12.937rem;
}
.news-detail .am-list > li{
	border:none;
	border-bottom: 1px solid rgba(56, 56, 56, 0.08);
}
.news-detail .am-list > li:last-child{
	border-bottom: none;
}
.news-detail .am-u-sm-12 .img1{
	height: auto;
}
.news-detail .am-u-sm-12 .img2{ width:100%; height:21rem}
.grap{
	height: 1.875rem;
	background: rgba(0, 0, 0, 0.03);
}
/* 关于俄罗斯·专享会(中国区)官方网站 */
.about-img{
	width: 100%;
	height: 25.875rem;
}
/* 手艺团队 */
.team_mar{ margin-left:4.5rem;}
[data-html="news"] .news-list .people-list-img{
	width: 19rem;
	height: 26.5rem
}
/* 搜索页 */
.am-dots{
	width: 12px;
	height: 12px;
	background-color: #B3BECA;
	position: absolute;
	top: 20%;
	left: 0;
}
/* 案例 */
[data-html="examples"] .tab-list{
	width: 40%;
	margin: 0 auto;
}
[data-html="examples"] .tab-list a{
	padding-top: 1rem;
	padding-bottom: 1rem;
	border-bottom: 2px solid #F3F3F3;
}
[data-html="examples"] .tab-list a.active{
	border-bottom: 2px solid #ff0000;
}
[data-html="examples"] .content{
	background: #E9E9E9;
}
[data-html="examples"] .am-thumbnail{
	padding: 0;
	margin-bottom: 0;
	border:none;
	min-height:20rem;
	max-height:25rem;
}
/* 侧边栏导航 */
.admin-sidebar-list li{
	margin-bottom: 0;
	border-bottom: 1px solid rgba(201, 201, 201, 0.3);
}
.admin-sidebar-list li:last-child{
	border-bottom: none;
}
.admin-sidebar-list li a{
	background: #F3F3F3;
	padding-left: 1.6rem;
	font-size: 1.8rem;
}
.admin-sidebar-list li a.active{
	background: #ffffff;
	color: #ff0000 !important;
	border-left: 3px solid #E62129;
}
.admin-sidebar-sub li{
	border-bottom: none;
}
.am-panel > .am-list > li > a{
	padding-left: 4rem;
}
.am-panel > .am-list > li > a.active{
	background: #E0DFDF;
}
.am-panel > .admin-sidebar-sub > li > a.actives{
	background: #E0DFDF;
}
.english-text{
	color: 	rgba(255, 255, 255, 0.4);;
}
.address-list li{
	border-bottom: 1px solid rgba(56, 56, 56, 0.08);
	padding: 1rem 0.5rem;
}
.address-list li  span{ font-size:20px; font-weight:bold;}
.address-list li:last-child{
	border-bottom: none;
}
.right-panel-border{
	border-bottom: 1px solid rgba(201, 201, 201, 0.23);
}
.right-panel-title{
	border-bottom: 3px solid #E62129;
	padding-bottom: 1rem;
	margin-bottom: 0;
	color: #E62129;
	font-size: 1.8rem;
}
#slide-nav .am-offcanvas-content a {
    color: #333;
}
.am-offcanvas-bar-flip:after{
	background: none;
}

/* 响应式 */
/* .am-header-default .am-header-title {
    color: #fff;
    margin: 0;
    text-align: left;
} */

@media screen and (max-width: 479px){
	.footer .logo{
	width: 100%;
	
	margin-right: 0;
}
p img{ max-width:100% !important;height: auto !important;}
.am-padding-right-sm{ margin: 0 0.5rem;}
	.header-nav{
		height: 60px;
		padding: 0;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
	}
	.header-nav div{
		border-bottom: none;
	}
	.header-nav a{
		max-width: initial;
		margin: 0;
		padding: 0;
	}
	.header-nav a.active, .header-nav a:hover{
		border-bottom: none;
	}
	.wapper{
		margin-top:0;
		padding-top: 50px;
	}
	.container{
		padding:2rem 1rem 2rem 1rem;
		width: 100%;
	}
	.footer .base-w{
		width: 100%;
	}
	.footer{
		height: auto;
		text-align: center;
	}
	.footer .uba{
		margin: 2rem 0;
		border: none;
		font-size: 1.2rem;
	}
	[data-html="news"] .news-list{
		display: block;
	}
	[data-html="news"] .news-list .more{
		max-width: 11rem;
		position: initial;
		margin-top: 1rem;
	}
	[data-html="news"] .news-list img{
		width: 100%;
		margin-bottom: 1rem;
		height:22rem;
	}
	[data-html="link-us"] .am-form-panel{
		width: 90%;
	}
	.footer .qrcode-img{
		display: none;
	}
	[data-html="examples"] .am-thumbnail{
		min-height:10rem;
	}
	.am-thumbnails > li{padding: 0 1rem;
    margin: 1rem 0;}

	.ub-f1{   
		padding: 0.2rem;
	}
}
@media screen and (max-width:1600px) {
	.container{ width:100%;}
	.footer .base-w{width:95%;}
}
/* @media only screen and (min-width:1200px) and (max-width:1365px) {
	.container{ width:95%;}
	.team_mar {
    margin-left: 7rem;
}
	}
@media only screen and (min-width:1366px) and (max-width:1440px) {
	
	.container{ width:95%;}
	
}
@media only screen and (min-width:1601px) and (max-width:1800px) {
	.container{ width:80%;}
	
}
@media only screen and (min-width: 1025px) {
	.am-u-lg-2 {
	    width: 11.666667%;
	}
} */<!--耗时1774603854.6541秒-->